/*     580625 : 타이틀 텍스트      */
.title__580625__ {font-size:0}
.title__580625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__580625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__580625__.style_top p {padding-top:10px}
.title__580625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__580625__.style_right p {padding-right:14px}
.title__580625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__580625__.style_bottom p {padding-bottom:12px}
.title__580625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__580625__.style_left p {padding-left:14px}
.title__580625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__580625__.style_circle1 p {padding-left:18px}
.title__580625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__580625__.style_circle2 p {padding-left:18px}
.title__580625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__580625__ p {font-size:24px}
	.title__580625__.style_top p:before {width:24px}
	.title__580625__.style_right p:before {height:24px}
	.title__580625__.style_bottom p:before {width:24px}
	.title__580625__.style_left p:before {height:24px}
}

/*     580635 : 이미지      */
.img__580635__ {max-width:100%}
.img__580635__ * {box-sizing:border-box}
.img__580635__ a {display:block;vertical-align:top}
.img__580635__ img {width:1920px;vertical-align:top}

/*     582395 : 이미지      */
.img__582395__ {max-width:100%}
.img__582395__ * {box-sizing:border-box}
.img__582395__ a {display:block;vertical-align:top}
.img__582395__ img {width:1000px;vertical-align:top}

/*     582385 : 이미지      */
.img__582385__ {max-width:100%}
.img__582385__ * {box-sizing:border-box}
.img__582385__ a {display:block;vertical-align:top}
.img__582385__ img {width:1000px;vertical-align:top}

/*     582375 : 이미지      */
.img__582375__ {max-width:100%}
.img__582375__ * {box-sizing:border-box}
.img__582375__ a {display:block;vertical-align:top}
.img__582375__ img {width:1000px;vertical-align:top}

/*     582365 : 이미지      */
.img__582365__ {max-width:100%}
.img__582365__ * {box-sizing:border-box}
.img__582365__ a {display:block;vertical-align:top}
.img__582365__ img {width:1000px;vertical-align:top}

/*     582355 : 이미지      */
.img__582355__ {max-width:100%}
.img__582355__ * {box-sizing:border-box}
.img__582355__ a {display:block;vertical-align:top}
.img__582355__ img {width:1000px;vertical-align:top}

/*     582335 : 이미지      */
.img__582335__ {max-width:100%}
.img__582335__ * {box-sizing:border-box}
.img__582335__ a {display:block;vertical-align:top}
.img__582335__ img {width:1000px;vertical-align:top}

/*     580645 : 이미지      */
.img__580645__ {max-width:100%}
.img__580645__ * {box-sizing:border-box}
.img__580645__ a {display:block;vertical-align:top}
.img__580645__ img {width:1920px;vertical-align:top}

